import { ComponentHarness } from '@angular/cdk/testing';
export declare class DialogMessageContentHarness extends ComponentHarness {
    static hostSelector: string;
    private getMessageSpan;
    private getIcon;
    getMessageContent(): Promise<string>;
    getIconValue(): Promise<string | null | undefined>;
}
